body {
    display: flex;
    background: url(fondo.png);
}

.contenedor{
    border: 3px solid #3cff00;
    margin: 0 auto;
    width: 65%;
    background: rgb(214, 250, 239);
    padding: 10px;
}

.principal{
    background: #05d9e0;
    padding: 3px;
}


.header{
    display: flex;
}

.nombre{
    margin-left: 40px;
    width: 100% ;
    text-align:center;
}

fieldset{
    margin-bottom: 10px;
}
legend{
    border: solid 2px #050046;
    padding: 12px;
    font-weight: bold;
    background: #05d9e0;
}

.btn-neon_green{
    text-decoration: none;
    padding: 10px;
    font-size: 15px;
    color: black;
    background-color: #3cff00;
    border-radius: 6px;
    border: 2px solid #3c8103;
}
